header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Bungô Stray Dogs
  repository: kara.moe
  conditions:
    tagPresence:
      - 1427e787-1b4e-4460-ba4c-8e724b802d80
      - 24a075e9-b00e-4d6c-9f8c-e05e5d00a22d
      - 36944e8e-675a-4728-97e8-fb960e90c2b1
      - e6c8c066-9350-4823-ab05-b27e3056d204
  actions:
    addTag:
      - tid: 6ba659af-16f9-4980-afef-6f3c50b614b1
        type: 18
